VistaIONumber(3)

NAME
VistaIONumber - determine the number of array elements

SYNTAX
#include <vistaio.h>

size_t VistaIONumber (array)
    ArrayVariable array;

ARGUMENTS

array
    Specifies a fixed-size array.

DESCRIPTION
The VistaIONumber macro returns the number of elements in the specified array (computed as the size of the array divided by the size of an array element).

SEE ALSO

NOTES
It is equivalent to the X Toolkit macro XtNumber(3Xt).